{% if grocery_item_list and user.is_anonymous == False %}
	<h1>Welcome, {{user.first_name}} {{user.last_name}}!</h1>
	<ul>
		{% for grocery_item in grocery_item_list %}
			<li><a href="{{grocery_item.id}}">{{grocery_item.item_name}}</a></li>
		{% endfor %}
	</ul>
{% elif grocery_item_list.count == 0 and user.is_anonymous == False %}
	<h1>Welcome, {{user.first_name}} {{user.last_name}}!</h1>
	<p>You have no grocery items in your list.</p>

{% else %}
	<h1><i>Hey, I just met you/And this is crazy</i></h1>
	<h3><i>But I don't know you/So <a href="login">login</a> maybe?</i></h3>

{% endif %}